/*
ESPN.com Playoff Index CSS
Last Updated: 12/17/2007
*/


.warcont {
	float:left;
	margin:0;
	padding:7px 0px 0px 7px;
	width:733px;
	height:444px;
	background:#fff;
	clear:both;
	display:block;
}

/*WAR MAIN NAV*/
.warnav {
	margin:0;
	padding:0;
	width:733px;
	height:50px;
	background:#000 url(http://assets.espn.go.com/i/nfl/playoffs07/top_navbar_bgd.jpg) top left repeat-x;
	/*
	height:35px;
	background:#000 url('http://assets.espn.go.com/i/nfl/playoffs07/main_nav_bgd.jpg') top left repeat-x;
	width:733px;
	text-align:left;
	padding:0;
	margin:0;
	vertical-align:top;
	*/
}
.teamjewel {
	float:left;
	margin:6px 0px 6px 6px;
	width:200px;
	height:38px;
	overflow:hidden;
	background:url()top left no-repeat;
}
.teamscore {
	padding:0;
	margin:0;
	line-height:28px;
	float:left;
	position:relative;
	top:5px;
	left:62px;
	width:50px;
	text-align:center;
	font-family: Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}
.teamlinks {
	float:left;
	position:relative;
	top:4px;
	left:78px;
	vertical-align:top;
	text-align:left;
	width:100px;
	color:#9eb7c9;
	padding:0;
	margin:0;
	line-height:14px;
	overflow:hidden;
}
.teamlinks ul {
	list-style:none;
	margin:0;
	padding:0;
}
.teamlinks ul a {
	color:#a4b8a6;
}
.teamlinks ul a:hover {
	color:#fff;
}
.series {
	margin:0 0 0 20px;
	float:left;
	width:105px;
	overflow:hidden;
}
.pulldown {
	font-size:10px;
	font-family:Verdana,san-serif;
	float:left;
	height:50px;
	width:175px;
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
	display:inline;
	overflow:hidden;
}
.warnav ul {
	margin:0;
	padding:0;
	height:35px;
}
.warnav li{
	float:left;
	font-size:10px;
	font-family:Verdana,san-serif;
	list-style:none;
	display:inline;
	margin-right:2px;
	width:210px;
}
/*WAR SUB NAV*/
.warsubnav {
	height:24px;
	font-size:10px;
	margin:0;
	padding:0;
	background:#000;
	width:733px;
}
.warsubnav ul {
	padding: 3px 0 0 12px;
	margin:0;
	height:24px;
}
.warsubnav li {
	height:24px;
	padding:0 12px;
	list-style:none;
	font-weight:bold;
	display: inline;
}
.warsubnav li a {
	color:#CCC;
	height:24px;
	padding:8px 0;
	text-decoration: none;
}
.warsubnav li a:hover {
	color:#FFF;
	text-decoration: underline;
}
.active {
	list-style:none;
	font-weight:bold;
	display:inline;
	background: url('http://assets.espn.go.com/i/nfl/playoffs07/nav_carrot_down.gif') bottom center no-repeat;
	color: #FFF;
	text-decoration: none;
}		
/*END WAR NAV*/

/* WAR */
.warsml {
	padding: 0 5px 5px 5px; 
	margin: 0; 
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #fff; 
	line-height: 13px;
	width:723px;
	background: #000;
	overflow:hidden;
	clear: both;
}
.warsml a {
	text-decoration: underline;
	color: #fff;
}
.warsml a:hover {
	color: #a4b8a6;
}

.warsml .image {
	padding: 0; 
	margin: 0;
	width: 723px; 
	height: 390px; 
	overflow: hidden;
}

.warsml .image .side_gradiant {
	position:relative;
	width:723px; 
	height: 390px; 
	background: url('http://assets.espn.go.com/i/nfl/playoffs07/side_trans_grad2.png') top right repeat-y;
	*background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://assets.espn.go.com/i/nfl/playoffs07/side_trans_grad2.png', sizingMethod='scale');
}

.warsml .bottom_gradiant {
	position:relative;
	top:230px;
	height:160px;
	background: url('http://assets.espn.go.com/i/nfl/playoffs07/bottom_trans_grad.png') bottom left repeat-x;
	*background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://assets.espn.go.com/i/nfl/playoffs07/bottom_trans_grad.png', sizingMethod='scale');
	/*border:1px solid #f00;*/
}
/* START SCORE BOX*/
.box {
	position:absolute;
	/*
	top:295px;
	left:505px;
	*/
	width:315px;
	height:297px;
	border:1px solid #666;
	padding:0;
	margin:4px 0 0 406px;
	background: url('http://assets.espn.go.com/i/nfl/playoffs07/trans_bgd.png');
	*background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://assets.espn.go.com/i/nfl/playoffs07/trans_bgd.png', sizingMethod='scale');
	overflow:hidden;
	/*z-index:11000;*/
	z-index: 9;
}
.score {
	position:absolute;
	margin:6px 0 0 407px;
	/*top:295px;
	left:505px;*/
	width:315px;
	/*z-index:11001;*/
	z-index: 10;
}
.score a:link {
	color:#FFF;
}
.score .titlebar {
	margin:2px;
	width: 292px;
	height:26px;
}
.titlebar h1 {
	margin:0;
	padding:8px 0 0 0;
	font-family:Helvetica, san-serif;
	font-weight: bold;
	font-size:12px;
	text-align: center;
	line-height:12px;
}
.open {
	margin:0;
	padding:0 5px;
	line-height:16px;
	/*border:1px solid #FFF;*/
	/*display: block;*/
	}
.closed {
	margin:0;
	padding:0;
	display: none;
	}
.open li {
	list-style-type: none;
	font-family:Verdana, Helvetica, sans-serif;
	font-size: 10px;
	width: 100%;
	float:left;
	/*clear:both;*/
	display: inline;
	/*padding-bottom:2px;*/
	/*border:1px solid #3C0;*/
	} 
.open li .reactive{color:#FFF;text-decoration:none;}	   
    
.open li img {
	float:left;
	height:8px;
	width:8px;
	display:block;
	padding-top:4px;
	padding-right:4px;
	vertical-align: top;
	/*border:1px solid #C00;*/
	}
.open li a {
	color:#CCC;
	font-weight:normal;
	text-decoration:none;
}
.open li a:hover {
	color: #FFF;
	text-decoration:underline;
}
.open li a:visited {
	color: #CCC;
	text-decoration:none;
}
.open li a:visited:hover {
	color: #FFF;
	text-decoration:underline;
}
.info {
	padding:0;
	margin:4px 0 0 8px;
	line-height:11px;
	width:90px;
	float:left;
	color:#FFF;
	font-weight:normal;
	/*border:1px solid #FC0;*/
}
.info li {font-size: 9px;}
.info li a {
	color:#FFF;
	font-weight:normal;
	text-decoration: underline;
}
.info li a:hover {
	color: #a4b8a6;
}

.player {
	padding:0;
	margin:4px 0 0 4px;
	line-height:11px;
	width:80px;
	float:left;
	color:#FFF;
	font-weight:normal;
	/*border:1px solid #F00;*/
}
.player li {font-size: 9px;}
.player li img {
	padding: 0 0 2px 0;
	height:48px;
	width:35px;
}
.player li a {
	color:#FFF;
	font-weight:normal;
	text-decoration: underline;
}
.player li a:hover {
	color: #a4b8a6;
}
gameContainer {position: relative; width: 295px; font-family: Verdana, Sans-serif; font-size: 10px; padding-bottom: 16px;}
.gameContainer table{font-size: 10px;}
.gameBox {position: relative; width: 295px;}
.gameInterior {background-color: #FFF; font-size: 11px; font-family: Verdana, Arial, Sans-Serif;}
.boxFoot {line-height: 1px; background-image: url(http://espn.starwave.com/i/scoreboard/nfl/gameBG.gif); width: 360px;}
.gameTime {position: absolute; left: 5px; top: 5px; z-index: 20; font-weight: bold; color: #FFF;}
.teams {position: absolute; left: 6px; top: 2px; z-index: 20; font-size: 10px;}
.linescore {position: absolute; left: 180px; top: 1px; color: #999; z-index: 20;}
.tScore {position: absolute; left: 287px; top: 1px; font-weight: bold; color: #FFF; z-index: 20;}
.teamLine {padding: 1px; color:#FFF;}
.teamLine a {color: #FFF; text-decoration: underline; font-weight: bold;}
.teamLine a:hover {color: #a4b8a6;}
.tvNetwork_pre {font-size:10px;color: #666; position: absolute; left: 230px; top: 4px; z-index: 44; width: 55px; text-align: right;}
.tvNetwork_in {font-size:10px;color: #666; position: absolute; left: 140px; top: 4px; z-index: 44; width: 55px; text-align: left;}
.teams td, .linescore td, .tScore td {font-size: 10px;}
.tScoreLine, .lsLine { padding: 1px; text-align: right;}
.tScoreTop {padding: 1px; padding-bottom: 4px; text-align: right; width: 14px;}
.lastPlay {padding: 2px 0px 2px 0px; height: 35px; width: 340px;}
.newScore { padding: 1px; text-align: right; background-color: #306B3C; color: #FFF}
.winnerArrow { position: absolute; left: 3px; top: 26px; z-index: 25; }
.miniChart {padding: 3px 0px 2px 0px;}
.lsTop {padding: 1px; padding-bottom: 4px; text-align: right; width: 16px;}
.teamTop {padding: 1px; padding-bottom: 4px; font-weight: bold; color: #CCC;}
.teamTop_inGame {padding: 1px; padding-bottom: 2px; font-weight: bold; color: #FFF;}
.xpander {padding-left: 9px; padding-right:5px;}
.gameLinks {color: #FFF; font-size: 10px; padding-bottom: 2px; padding-top: 1px;}
.gameLinks a {color: #FFF; font-weight: bold; text-decoration: underline;}
.gameLinks a:hover {color: #a4b8a6;}
.recapHeadline a {text-decoration: underline; color:#FFF; }
.dotRule {line-height: 1px;}
.gameNote {margin-top: 3px; padding-top: 3px; padding-bottom: 2px; border-top: 1px solid #CCC; font-weight: bold; color: #777; }
.leagueColL {/*clear:left*/;float: left; width: 362px; padding: 5px 5px 5px 0px;}
.leagueColR {float: left; width: 362px; padding: 5px 5px 5px 10px;}
.leagueLabel {color: #185C8C; font-weight: bold; font-family: Verdana, Sans-serif; font-size: 12px; padding: 10px;}
/* END SCORE BOX*/

/*SB CONTRIB AREA */
.contrib-box {
	margin:0;
	padding:0;
	background: url(http://assets.espn.go.com/i/nfl/playoffs07/contrib_mod_default.jpg)center center no-repeat;
	height: 98px;
	width: 315px;
}
.contrib-title {
	margin:0; font-size:10px; padding: 4px 0 0 8px; font-weight: bold; color: #fff; vertical-align: top; line-height:15px;
}
* html .contrib-title {padding:0 0 0 8px;}
.contrib-content {
	position:relative; width:225px; height:60px; top:10px; left:80px; line-height:15px;
}
/*END SB CONTRIB AREA */

/* CONTENT AREA */

.warsml .image .contents {
	position:absolute;
	top:515px;
	padding: 0; 
	margin: 0;
	height:160px;
	background: none;
	z-index:8000;
}
.warsml .contents .bullets {
	padding: 0 0 0 14px;
	margin: 0;
	position: absolute; 
	top: 93px; 
	left: 407px; 
	width: 280px; 
	height: 55px; 
	border-left:1px solid #999;
	line-height: 18px;
	overflow: hidden;
}
.warsml .contents .bullets a {
	color: #FFF;
}
.warsml .contents .bullets a:hover {
	color:#a4b8a6;
}
.warsml .lrg_headline, .warsml .lrg_headline2 {
	position: absolute; 
	top: 40px; 
	left: 10px;
	padding: 0; 
	margin: 0;
	font-family: Helvetica, sans-serif;
	font-size: 46px; 
	line-height: 56px; 
	font-weight: bold;
	color: #fff; 
	height: 60px;
	width: 420px;
	overflow:visible;
	z-index: 10000;
}
.warsml .sml_headline, .warsml .sml_headline2 {
	position: absolute; 
	top: 48px; 
	left: 10px;
	padding: 0px; 
	margin: 0px; 
	font-family: Helvetica, sans-serif;
	font-size: 38px;
	line-height: 44px;  
	font-weight: bold;
	color: #fff; 
	z-index: 10000;
}
.warsml .lrg_headline2 {
	top: 42px; 
	left: 12px; 
	color: #000; 
	z-index: 9999;
}
.warsml .sml_headline2 {
	top: 50px; 
	left: 12px; 
	color: #000; 
	z-index: 9999;
}
.warsml .subheadline { 
	padding: 0px; 
	margin: 0px;
	position: absolute; 
	top: 95px; 
	left: 12px; 
	width: 390px; 
	height: 55px; 
	overflow: hidden; 
	font-weight: normal;
}
.warsml .subheadline a {
	color: #FFF;
	font-weight:bold;
}
.warsml .subheadline a:hover {
	color:#a4b8a6;
	text-decoration: underline;
}
.warsml .photocred {
	color:#666; text-align: left;padding: 0px;margin: 0px;position: absolute; top: 150px; left: 3px; font-weight: normal; font-size: 9px;width:390px; height:12px;
}
/* END CONTENT AREA */

/* END WAR*/

/* START SN CONSOLE */
/*
.sn {
margin:7px 0;
height:45px;
background:#e8e6da;
border:1px solid #dbd8c4;
width:410px;
overflow:hidden;
color:#000;
line-height:18px;
font-size:11px;
}
.sn img {
float:left;
width:100px;
margin:6px 6px 6px 6px;
padding:0 6px 0 0;
border-right:1px solid #b7b5a7
}
.sn p {
float:left;vertical-align:top;padding:4px 0 0 2px;margin:0;
}
*/
/* END SN CONSOLE */

/* START SECOND COLUMN HEADER */
.second-col-hdr h3 {
	padding: 6px 0 0 10px;
	margin: 0;
	height: 20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 100%;
	line-height:100%;
	color: #fff;
	position: relative;
	background: url(http://assets.espn.go.com/i/nfl/playoffs07/2nd_col_titlebar.jpg) no-repeat top left;
	overflow:hidden;
}
/* END SECOND COLUMN HEADER */

/* START BRIEF ROOM */
.br {
	padding: 4px 0 0 13px;
}
.br p {
	padding: 0 0 9px 0;
}
.br ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.br ul li {
	margin: 0;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px dashed #DADACA;
}
.br p {
	margin: 0;
	padding: 0;
}
/* END BRIEF ROOM */

/* START ACCUSCORE */
.accuscore {
	width:308px;
	height:254px;
	padding:0;
	margin:0 0 10px 0;
	background:url(http://assets.espn.go.com/i/nfl/playoffs07/accu_ftr.jpg) bottom left no-repeat;
	text-align:center;
}
.accuscore p{
	padding:8px 0 0 8px;
	margin:0;
	font-weight:bold;
}
/* END ACCUSCORE */

/* PLAYOFF TABLE */
.playoffs TABLE {
	margin:0 0 10px 0;
	width: 308px;
	font-size: x-small; 
	font-family: Verdana, Helvetica, sans-serif;
	color: #000;
}
.playoffs TABLE a, .playoffs TABLE a:visited {color: #000;}
.playoffs TABLE a:hover, .playoffs TABLE a:visited:hover {color: #F00;}
.oddrow {background: #f0f0f0;}
.evenrow {background: #e4e4e4;}
.playoffs TD {padding: 2px;font-size:10px;}
.playoffs .colhead {
	color: #000;
	background: #CCC;
	font-weight:bold;
}
.playoffs .colhead a, .playoffs .colhead a:visited {color: #999;}
.playoffs .stathead {background: #c0c0c0; font-weight: bold;}
/* END PLAYOFF TABLE */

/* START THIRD COLUMN HEADER */
.third-col-hdr h3 {
	padding: 6px 0 0 10px;
	margin: 0;
	height: 20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 100%;
	line-height:100%;
	color: #fff;
	position: relative;
	background: url(http://assets.espn.go.com/i/nfl/playoffs07/3rd_col_titlebar.jpg) no-repeat top left;
	overflow:hidden;
}
/* END THIRD COLUMN HEADER */

/* START RADIO MOD */
.radio {
	margin:0 7px 10px 0;
	height:45px;
	background:#f0f0f0;
	border:1px solid #cccccc;
	width:228px;
	overflow:hidden;
	color:#000000;
	line-height:14px;
	font-size:10px;
	text-align:center;
}
.radio p {
	vertical-align:top;padding:8px 0 0 0;margin:0;
}
/* END RADIO MOD */

/* START COMMENTS MOD */
.tab-content ul {
	font-size: 110%;
	list-style-position: inside;
	margin: 0;
	padding: 9px 0 0 0;
}
.tab-content ul li {
	line-height: 2.1em;
	margin: 0;
	padding: 0;
}
.tab-content p {
	margin: 0;
	padding: 10px;
	text-align: center;
}
ul.fan-quote {
	font-size: 100%;
	list-style: none;
	margin: 0;
	padding: 15px 15px 0 15px;
}
ul.fan-quote img.quote {
	float: left;
	padding: 0 7px 0 0;
}
ul.fan-quote img.quoteEnd {
	display: inline;
	margin: -4px 0 0 0;
	padding: 0;
	position: relative;
	top: 5px;
}
ul.fan-quote h3 {
	color: #252525;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 7px 0 8px 0;
}
ul.fan-quote li {
    text-align: right;
}
ul.fan-quote li em.signature {
	color: #666;
	font-weight: bold;
	margin: 0;
	padding: 8px;
}
ul.fan-quote li p {
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.fan-quote li p a:link {font-weight: bold;}
/* END COMMENTS MOD */

/* START NEW SN FOOTER */
.sn-ftr {
	margin:0 0 7px 0;
	padding:0;
	background:#DDD;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	border-left:1px solid #AAA;
	width:228px;
	overflow:hidden;
	color:#000;
	line-height:16px;
	font-size:10px;
	text-align:center;
}
.sn img {
	float:left;
	width:100px;
	margin:6px 6px 6px 6px;
	padding:0 6px 0 0;
	border-right:1px solid #b7b5a7
}
.sn-ftr p {
	vertical-align:top;padding:8px;margin:0;
}
/* END NEW SN FOOTER */

/* START FANTASY MODULE */
.fantasy {
	padding:0;
	margin:0;
	background: url(http://assets.espn.go.com/i/nfl/playoffs07/comment_ftr.jpg) bottom left no-repeat;
}
.fantasy p {
	padding:5px 10px 5px 10px;
	margin:0;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 100%;
	line-height:120%;
	color: #000;
}
.fantasy img {
	float:right;
	padding: 5px 10px 10px 5px;
}
.fantasy a {
	font-weight:bold;
	line-height:200%;
}
/* END FANTASY MODULE */